Page 1 of 1

I cant install OFW on 4.85 update

Posted: Wed Nov 06, 2019 1:38 pm
by Logan1984
Hi guys,

Can someone can help me to instal OFW on 4.85??

I try already de normal version and RECOVERY but nothing happen :( ....

If is possible that someone speak Spanish ( better for me )

My email is derbi09@hotmail.com

THX a lot guys !!

Re: I cant install OFW on 4.85 update

Posted: Sat Nov 30, 2019 7:49 pm
by BroSki
I too am having the same issue, tells me "there is no need to update from the latest version" and in safe mode, "No applicable update data was found". So sad, please let me know anything that would help the situation.

Peace people

Re: I cant install OFW on 4.85 update

Posted: Wed Dec 04, 2019 5:21 am
by Derrik ∞ GHz
BroSki wrote:
Sat Nov 30, 2019 7:49 pm
I too am having the same issue, tells me "there is no need to update from the latest version" and in safe mode, "No applicable update data was found". So sad, please let me know anything that would help the situation.

Peace people
Sorry for the late reply, but if it says "No applicable update data was found", then you don't have the file in the right place.
Make sure it's in a PS3 folder, and in there a UPDATE folder, and in there the file should be named PS3UPDAT.PUP , without an E.
If that doesn't seem to work, then get rid of .PUP at the end of the filename. If Windows complains about changing the file extension, then don't rename it and double-check the rest of the naming.

?:\PS3\UPDATE\PS3UPDAT.PUP